/* +---------------------------------------------------------------------------+
   |                     Mobile Robot Programming Toolkit (MRPT)               |
   |                          https://www.mrpt.org/                            |
   +---------------------------------------------------------------------------+
 */
#pragma once

const char MRPT_version_str[] = "MRPT 2.10.0";

/** Version number of package in hexadecimal:
 * A three digits version code, eg. 1.2.0 -> 0x120, 2.5.11 -> 0x25B */
// clang-format off
#define MRPT_VERSION 0x2A0
// clang-format on

// See specs: https://reproducible-builds.org/specs/source-date-epoch/
const char MRPT_SOURCE_DATE_EPOCH[] = "1688854700";

const char MRPT_CMAKE_SOURCE_DIR[] = "/build/mrpt-k5Rk2W/mrpt-2.10.0+ds";
const char MRPT_CMAKE_INSTALL_PREFIX[] = "/usr";
